Results 1 to 3 of 3

Thread: GXT 3.1.0 and GWT 2.6.1.

  1. #1

    Default GXT 3.1.0 and GWT 2.6.1.

    I am using GXT 3.1.0 and GWT 2.6.1.
    I am getting the following error while compiling the project
    Loading inherited module 'com.sencha.gxt.data.Data'
    Loading inherited module 'com.sencha.gxt.core.Core'
    [ERROR] The value ie6 was not previously defined.
    [ERROR] Line 85: Unexpected exception while processing element 'set-property'

    Thanks in advance.

  2. #2
    Sencha User
    Join Date
    Sep 2011
    Posts
    6

    Default

    You are here in the Ext GWT 2.X forum and not in the GXT 3.1 forum.

    Nevertheless, imho IE6 isn't supported anymore. So remove the ie6 value from the set-property attribute with the name user.agent in your .gwt.xml - but be aware that through this change your application couldn't be run in IE6 anymore (or probably with many errors).

  3. #3
    Sencha Sr Product Manager
    Join Date
    Jan 2012
    Location
    Arlington, WA
    Posts
    1,167
    Answers
    12

    Default

    Most likely the browser is running in compatibility mode.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •